CVE-2014-7202

2014-10-08T15:55:04
ID CVE-2014-7202
Type cve
Reporter NVD
Modified 2017-09-07T21:29:15

Description

stream_engine.cpp in libzmq (aka ZeroMQ/C++)) 4.0.5 before 4.0.5 allows man-in-the-middle attackers to conduct downgrade attacks via a crafted connection request.